/* Class = "NSButtonCell"; title = "Run Simulations"; ObjectID = "11Q-tG-Swf"; */
"11Q-tG-Swf.title" = "Запустить моделирование";

/* Class = "NSButtonCell"; title = "Preserve Existing Estimates"; ObjectID = "Goo-ba-cmM"; */
"Goo-ba-cmM.title" = "Сохранить существующие оценки";

/* Class = "NSTextFieldCell"; title = "Minimum = Expected × "; ObjectID = "gWP-8a-OAJ"; */
"gWP-8a-OAJ.title" = "Мин. = ожидаемый × ";

/* Class = "NSButtonCell"; title = "Estimate Tasks"; ObjectID = "HOT-YC-7CZ"; */
"HOT-YC-7CZ.title" = "Оценить задачи";

/* Class = "NSTextFieldCell"; title = "Simulations"; ObjectID = "N96-PG-CNJ"; */
"N96-PG-CNJ.title" = "Моделирование";

/* Class = "NSTextFieldCell"; title = "Monte Carlo simulations use the min, expected, and max effort estimates for future tasks to predict when milestones will be complete."; ObjectID = "O27-ih-Bg5"; */
"O27-ih-Bg5.title" = "Алгоритм Монте-Карло использует минимальный, ожидаемый и максимальный объем работ последующих задач для предсказания даты завершения вехи.";

/* Class = "NSTextFieldCell"; title = "Assign maximum effort estimates (and matching minimum efforts in the other direction) to tasks based on their expected effort."; ObjectID = "RUg-aG-b9C"; */
"RUg-aG-b9C.title" = "Назначьте минимальный и максимальный ожидаемый объем работ для будущих задач на основе их ожидаемого объема работ.";

/* Class = "NSTextFieldCell"; title = "Auto-Estimate Effort"; ObjectID = "Rw4-Hy-sIa"; */
"Rw4-Hy-sIa.title" = "Автомат. оценивать объем работ";

/* Class = "NSTextFieldCell"; title = "Maximum = Expected × "; ObjectID = "XjU-Ut-WTH"; */
"XjU-Ut-WTH.title" = "Макс. = ожидаемый × ";